<?php get_header(); ?>
			<!-- #content -->
			<div id="content">
				
<?php the_post(); ?>
				<!-- Post #<?php the_ID(); ?> -->
				<div id="post-<?php the_ID(); ?>" class="post">
					
					<div class="post-content">
						<h2 class="post-title"><?php the_title(); ?></h2>
						<div class="post-body">
							
<?php the_content(); link_pages("\n" . '<div class="post-page-link">' . __('Pages: '), "</div>\n", 'number'); ?>
							
						</div>
					</div>
					
					<ul class="post-meta">
						<li class="post-date">
							<span class="post-date-month"><?php the_time('M'); ?></span>
							<span class="post-date-day"><?php the_time('j'); ?></span>
						</li>
						<li class="post-author"><a href="<?php echo get_author_link(false, $authordata->ID, $authordata->user_nicename); ?>"><?php the_author(); ?></a></li>
<?php if ( 'open' == $post->comment_status && 'open' == $post->ping_status ) : ?>
						<li class="post-comments">You may leave a <a href="#respond">reply</a> or <a href="<?php trackback_url(); ?>">trackback</a>.</li>
<?php elseif ( 'open' == $post->comment_status && 'closed' == $post->ping_status ) : ?>
						<li class="post-comments">You may leave a <a href="#respond">reply</a> but pinging is closed.</li>
<?php elseif ( 'closed' == $post->comment_status && 'open' == $post->ping_status ) : ?>
						<li class="post-comments">You may leave a <a href="<?php trackback_url(); ?>">trackback</a> but commenting is closed.</li>
<?php elseif ( 'closed' == $post->comment_status && 'closed' == $post->ping_status ) : ?>
						<li class="post-comments">Both commenting <em>and</em> pinging are closed.</li>
<?php endif; ?>
						<li class="post-categories"><?php echo get_the_category_list(', '); ?></li>
<?php if ( function_exists('the_tags') ) the_tags("\t\t\t\t\t\t" . '<li class="post-tags">', ', ', "</li>\n"); edit_post_link(__('Edit'), "\t\t\t\t\t\t" . '<li class="post-edit">', "</li>\n"); ?>
					</ul>
					
				</div>
				<!-- Post #<?php the_ID(); ?> -->
				
				<hr class="post-sep" />
				
<?php comments_template(); ?>
				
				<div class="post-nav">
					
					<p class="prevpage"><?php previous_post_link('%link', __('&laquo; %title')); ?></p>
					<p class="nextpage"><?php next_post_link('%link', __('%title &raquo;')); ?></p>
					
				</div>
				
			</div>
			<!-- #content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>